<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Basic Grid</title>
  <style>

    .wrapper {
      display: grid;  
      /* grid-template-columns: 1fr 1fr 1fr; */
      /* grid-template-rows: 1fr 2fr 1fr;   */
      /* grid-template-columns: 200px 300px; */
      /* grid-template-rows: 250px 250px; */
      grid-template-columns: repeat(12, 1fr); 
      /* grid-template-columns: repeat(3, 200px) 100px; */
      /* grid-template-rows: repeat(2, 300px) 100px; */
      grid-gap: 10px;
    }

    .wrapper > div {
      font-family: "Roboto";
      border: 2px solid #194d6b;
      background-color: #4b98f1;
      border-radius: 5px;
      padding: 10px;
    }
  </style>
</head>
<body>
  <div class="wrapper">
    <div class="box1">Um</div>
    <div class="box2">Dois</div>
    <div class="box3">Três</div>
    <div class="box4">Quatro</div>
    <div class="box5">Cinco</div>
    <div class="box6">Seis</div>
    <div class="box7">Sete</div>
    <div class="box8">Oito</div>
    <div class="box1">Um</div>
    <div class="box2">Dois</div>
    <div class="box3">Três</div>
    <div class="box4">Quatro</div>
    <div class="box5">Cinco</div>
    <div class="box6">Seis</div>
    <div class="box7">Sete</div>
    <div class="box8">Oito</div>
    <div class="box1">Um</div>
    <div class="box2">Dois</div>
    <div class="box3">Três</div>
    <div class="box4">Quatro</div>
    <div class="box5">Cinco</div>
    <div class="box6">Seis</div>
    <div class="box7">Sete</div>
    <div class="box8">Oito</div>
    <div class="box1">Um</div>
    <div class="box2">Dois</div>
    <div class="box3">Três</div>
    <div class="box4">Quatro</div>
    <div class="box5">Cinco</div>
    <div class="box6">Seis</div>
    <div class="box7">Sete</div>
    <div class="box8">Oito</div>
    <div class="box1">Um</div>
    <div class="box2">Dois</div>
    <div class="box3">Três</div>
    <div class="box4">Quatro</div>
    <div class="box5">Cinco</div>
    <div class="box6">Seis</div>
    <div class="box7">Sete</div>
    <div class="box8">Oito</div>
  </div>
</body>
</html>